@media screen and (max-width: 773px) {
body{-webkit-text-size-adjust:100%;}
img{max-width:100%;height:auto;}
#wrapper #main-Col{width:100%;height:auto;}
#top-head .inner .logo{display:inherit;text-align:left;padding-top:.3em;}
#top-head .inner .logo img{max-width:100%;height:auto;}

/* global Navigation
*********************************/
#top-head,.inner{
width:100%;
padding:0;
}
#top-head{
background:none;
top:0;
position:fixed;
margin-top:0;
}
#mobile-head {
background: url(images/header/header-bg.png) repeat-x top left;
background-size: auto 100%;
width: 100%;
height:90px;
z-index: 9999;
position:relative;
}
#top-head .logo {
width:33%;
position: absolute;
left:13px;
top:5px;
}
#global-nav{
position:absolute;
top:-498px;
background:rgba(237,251,252,1);
width:100%;
text-align:center;
padding:20px 0 ;
-webkit-transition:.5s ease-in-out;
-moz-transition:.5s ease-in-out;
transition:.5s ease-in-out;
}
#global-nav ul{
width:auto;
float:none;
position:static;
margin-left:1%;
}
#global-nav ul li{
float:none;
position:static;
float:left;
width:44%;
}
#global-nav ul li:after  {
display: none;
}
#global-nav ul li a{
width:100%;
display:block;
padding-top:70px;
height:0!important;
line-height:3.0em;
background:none;
}
#global-nav li.gnav01 a {background:url(images/header/nav/gnav01.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav02 a {background:url(images/header/nav/gnav02.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav03 a {background:url(images/header/nav/gnav03.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav04 a {background:url(images/header/nav/gnav04.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav05 a {background:url(images/header/nav/gnav05.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav06 a {background:url(images/header/nav/gnav06.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav07 a {background:url(images/header/nav/gnav07.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav08 a {background:url(images/header/nav/gnav08.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav09 a {background:url(images/header/nav/gnav09.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav10 a {background:url(images/header/nav/gnav10.png) no-repeat top left; width:100%; background-size:contain;}
#global-nav li.gnav11 a {background:url(images/header/nav/gnav11.png) no-repeat top left; width:100%; background-size:contain;}

#nav-toggle{display:block;}
/* #nav-toggle */
.open #nav-toggle span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2){
width:0;
left:50%;
}
.open #nav-toggle span:nth-child(3){
top: 11px;
-webkit-transform:rotate(-315deg);
-moz-transform:rotate(-315deg);
transform:rotate(-315deg);
}
.open #global-nav{
-moz-transform:translateY(556px);
-webkit-transform:translateY(556px);
transform:translateY(556px);
}

/* contents
========================================================== */
#mainContents{
width:100%;
margin:16vh auto 10vh;
}
#mainContents h1 img{
width:90%;
}
#footer{margin-top:100px;width:100%;}
#page-top{position:fixed;bottom:10px;right:0;}
#page-top img{width:100%;}

.links{
width:50%;
}
#footer .banner img{width:100%; margin-bottom: 5px;}
#footer ul li{ width:40%; margin:0 .5px;}
#footer ul li img{ width:100%;}	
/* HOME
*********************************/
body.home {background:url(images/background/next-bg.png) repeat;}
body.home #wrapper{background:none;}
body.home #top-head{
background: url(images/header/header-bg.png) repeat-x top left;
background-size: auto 90%;
}
body.home #global-nav{
position:absolute;
top:-480px;
}
body.home #top-head .inner .logo{
text-align:left;
}
body.home #wrapper #mainContents{
width:100%;
height:auto;
}
body.home #wrapper #main-Col {
float:none;
width:100%;
}
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top: 30px;
padding-bottom: 55px;
}

/* global Navigation
*********************************/
body.home #wrapper #main-Col #global-nav {
width:100%;
padding-left:3%;
padding-right:3%;
}
body.home #mobile-head {
background-size: auto 65%;
}
body.home #global-nav{
float:none;
top:-700px;
padding:0;
}
body.home #global-nav ul {
position: static;
}
body.home #global-nav ul li {
width:49%;
margin:0;
}
body.home #global-nav ul li a{
padding-top:70px;
height:0!important;
line-height:3.0em;
}
body.home #global-nav li.gnav01 a {background:url(images/header/nav/gnav01.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav02 a {background:url(images/header/nav/gnav02.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav03 a {background:url(images/header/nav/gnav03.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav04 a {background:url(images/header/nav/gnav04.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav05 a {background:url(images/header/nav/gnav05.png) no-repeat top center; width:100%; background-size:contain;}
body.home #global-nav li.gnav06 a {background:url(images/header/nav/gnav06.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav07 a {background:url(images/header/nav/gnav07.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav08 a {background:url(images/header/nav/gnav08.png) no-repeat top center; width:100%; background-size:contain;}
body.home #global-nav li.gnav09 a {background:url(images/header/nav/gnav09.png) no-repeat top center; width:100%; background-size:contain;}

body.home #global-nav li.gnav10 a {background:url(images/header/nav/gnav10.png) no-repeat top center; width:100%; background-size:contain;}
body.home #global-nav li.gnav11 a {background:url(images/header/nav/gnav11.png) no-repeat top center; width:100%; background-size:contain;}


/* PV colorsslash
================================ */
body.home #wrapper #main-Col #colorsslash{
display:none;
}
body.home #wrapper #main-Col #imgArea #main #colorsslashsm{
display:inherit;
position:absolute;
bottom:-45px;
right:5px;
text-align:right;
}
body.home #wrapper #main-Col #imgArea #main #colorsslashsm img{
width:100%;
}
body.home #wrapper #main-Col #pv{
display:none;
}
body.home #wrapper #main-Col #pv .pvmov{
display:none;
}
body.home #wrapper #main-Col #pv .pvmovsm {
display: inherit;
border:solid 1px rgba(255,255,255,0.5);
width:100%;
height:auto;
}
body.home #wrapper #main-Col #pv .pvmovsm iframe {
width:100%;
height:auto;
}

/* main
================================ */	
body.home #wrapper #main-Col #imgArea {
position: static;
margin-top:80px;
}
body.home #wrapper #main-Col #imgArea #main{
position: relative;
float:none;
width:100%;
height:auto;
margin-top:-30px;
}
body.home #wrapper #main-Col #imgArea #main #logo{
margin-top:5px;
}
body.home #wrapper #main-Col #imgArea #main #catch{
top:190px;
}
body.home #wrapper #main-Col #imgArea #main #yui,
body.home #wrapper #main-Col #imgArea #main #sacyan,
body.home #wrapper #main-Col #imgArea #main #kotoha,
body.home #wrapper #main-Col #imgArea #main #main-img{
display:none;
}
body.home #wrapper #main-Col #imgArea #main #main-imgsm{
display: inherit;
}
body.home #wrapper #main-Col #imgArea #main #main-imgsm img{
width:100%;
}
#logo img,
#catch img{
width:80%;
}
/* left-Col
================================ */	
body.home #wrapper #left-Col{
float:none;
width:100%;
text-align:center;
margin:10px auto;
}
body.home #wrapper #left-Col .title img{
width:50%;
}
body.home #wrapper #left-Col #news{ 
position:static;
width:96%;
margin:8vh auto;
}
body.home #wrapper #left-Col #news dl{font-size:1.0em;}
body.home #wrapper #left-Col .twitterArea {
position:static;
width:96%;
margin:10vh auto 0;
}
body.home #wrapper #left-Col .twitterArea {
height:auto;
border:solid 5px #00a3ca;
}	
body.home #wrapper #left-Col .timeline {
width: 100%;
padding:0;
font-size:1.0em;
}
body.home #wrapper #left-Col ul.sns{
position:static;
margin:10px auto;
}
/* NEWS
*********************************/
body.page-template-default #mainContents #main,
body.single-post #mainContents #main,
body.archive #mainContents #main{
padding:30px ;
width:96%;
margin-top:60px;
margin-left:auto;
margin-right:auto;
}
body.page-template-default #mainContents h1 img,
body.single-post #mainContents h1 img,
body.archive #mainContents h1 img{
width:40%;
}
body.page-template-default #mainContents #main .newsContents,
body.single-post #mainContents #main .newsContents,
body.archive #mainContents #main .newsContents{
margin-top:30px;
}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{
width:15%;
}
body.page-template-default #mainContents #main .newslist,
body.single-post #mainContents #main .newslist,
body.archive #mainContents #main .newslist,
body.page-template-default #mainContents #main #side,
body.single-post #mainContents #main #side,
body.archive #mainContents #main #side{
float:none;
width:100%;
margin-bottom:10vh;
}
body.page-template-default #mainContents #main #side ul li,
body.single-post #mainContents #main #side ul li,
body.archive #mainContents #main #side ul li{
font-size:1.2rem;
line-height:1.4rem;
padding:0 0 10px 2px;
}
body.archive #mainContents #main .newslist .pagetitle{
font-size:1.5rem;
}
	
/* INTRODUCITON
*********************************/
body.page-id-64 #mainContents #main{
font-size:1.4rem;
line-height:1.8;
padding:10px 0 0;
margin-top:40px;
}
body.page-id-64 #mainContents #main p br{
display:none;
}
body.page-id-64 #mainContents #main p {
text-align:left;
}
body.page-id-64 #mainContents h1 img{
width:77%;
}
body.page-id-64 #mainContents #main ul li{
width:48%;
margin:.5%;
}
/* STAFFCAST
*********************************/
body.page-id-69 #mainContents #main{
padding:30px 10px;
width:96%;
margin-top:40px;
margin-left:auto;
margin-right:auto;
}
body.page-id-69 #mainContents h1 img{
width:68%;
}
body.page-id-69 #mainContents #main .mainCast{
margin:40px auto;
}
body.page-id-69 #mainContents #main .mainStaff dl,
body.page-id-69 #mainContents #main .mainCast dl,
body.page-id-69 #mainContents #main .mainCastmain dl{
display:inherit;
margin:10px auto 0;
}
body.page-id-69 #mainContents #main .mainStaff dl,
body.page-id-69 #mainContents #main .mainCast dl{
width:100%;
}
body.page-id-69 #mainContents #main dl dt{
margin-bottom:0;
}
body.page-id-69 #mainContents #main img{
width:32%;
}
	
/* STORY
*********************************/
body.post-type-archive-story #mainContents h1 img,
body.single-story #mainContents h1 img{
width:43%;
}
body.post-type-archive-story #mainContents #main,
body.single-story #mainContents #main{
padding:0;
}
body.post-type-archive-story #mainContents #main .storyBox,
body.single-story #mainContents #main .storyBox{
float:none;
width:80%;
margin:20px auto;
}
body.post-type-archive-story #mainContents #main .storyBox .Number,
body.single-story #mainContents #main .storyBox .Number{
font-size:1.8rem;
line-height:1.2rem;
}
body.post-type-archive-story #mainContents #main .storylist,
body.single-story #mainContents #main .storylist{
float:none;
width:90%;
margin:8px auto 0;
padding:30px;
text-align:center;
}
body.post-type-archive-story #mainContents #main .storylist .photo,
body.single-story #mainContents #main .storylist .photo{
height:auto;
}
body.post-type-archive-story #mainContents #main .storylist li,
body.single-story #mainContents #main .storylist li{
display:inline-block;
width:47%;
margin-bottom:2%;
margin-left:1.5%;
margin-right:.8%;
}
body.post-type-archive-story #mainContents #main .storylist .Number,
body.single-story #mainContents #main .storylist .Number{
width:30%;
}
body.post-type-archive-story #mainContents #main .storylist .storyTitle,
body.single-story #mainContents #main .storylist .storyTitle{
font-size:1.1rem;
}
	
/* CHARACTER
*********************************/
body.page-id-67 #mainContents h1 img{
width:65%;
}
body.page-id-67 #mainContents #main{
padding:0;
}
body.page-id-67 li{display:inline-block;}
.character ul,
.characterelse ul{
height:auto;
margin-bottom:2vh;
}
.character ul li,
.characterelse ul li{
margin-bottom:2vh;
}
.sachan h2,
.sachan .chara,
.yui h2,
.yui .chara,
.kotoha h2,
.kotoha .chara,
.saito h2,
.saito .chara,
.oyaji h2,
.oyaji .chara,
.mother h2,
.mother .chara,
.nonoka h2,
.nonoka .chara,
.momoka h2,
.momoka .chara{
position:inherit;
}
.yui h2{text-align:left;margin-left:-30px; margin-bottom:0;}
.sachan h2{text-align:left;margin-left:-30px; margin-bottom:0;}
.kotoha h2{text-align:right;margin-right:-40px; margin-bottom:0;}
.saito h2{text-align:left;margin-left:-40px; margin-bottom:0;}
.oyaji h2{text-align:right;margin-right:-30px; margin-bottom:3px;}
.mother h2{text-align:right;margin-right:-40px; margin-bottom:0;}
.nonoka h2{text-align:right;margin-right:-70px; margin-bottom:0;}
.momoka h2{text-align:right;margin-right:-60px; margin-bottom:0;}
.saito .chara img{width:auto; height:auto;}
.oyaji .chara img{width:auto; height:auto;}
.mother .chara img{width:auto; height:auto;}
.nonoka h2 img{margin-right:60px;}
.nonoka .chara img{width:auto; height:auto;margin-right:60px;}
.momoka .chara img{width:auto; height:auto;}
.sachan .chara img{width:auto; height:auto;}
.kotoha .chara img{width:auto; height:auto;}
.yui .chara img{width:auto; height:auto;}
.saito h2 img,
.oyaji h2 img,
.mother h2 img,
.nonoka h2 img,
.momoka h2 img{width:auto; height:auto;}
.example-image-link img{
width:100%;
}
	
/* ONAIR
*********************************/
body.post-type-archive-onair #mainContents #main{
padding:30px 20px 0;
width:96%;
margin-top:40px;
margin-left:auto;
margin-right:auto;
}	
body.post-type-archive-onair #mainContents h1 img{width:45%;}
body.post-type-archive-onair #mainContents #main .subTitle{
padding:5px;
font-weight:500;
width:100px;
font-size:1.2rem;
}
body.post-type-archive-onair #mainContents #main .onairText{margin-bottom:70px;}
.onairsm{
width:88%;
margin:10px auto;
text-align:left;
}
.onairsm dl dt{margin-top:5px;}
.onairsm dl dd{margin:2px 10px 0;}
/* BOOK
*********************************/
body.page-id-71 #mainContents #main{
padding:40px;
width:96%;
margin-left:auto;
margin-right:auto;
}
body.page-id-71 #mainContents h1 img{
width:40%;
}
body.page-id-71 .originalContents ul li{
display:inline-block;
width:47%;
margin-left:1%;
margin-right:1%;
margin-bottom:2%;
}
body.page-id-71 .originalContents ul li img{
width:98%;
}
/* bdvd
*********************************/
body.post-type-archive-bdvd #mainContents{
padding:0;
}	
body.post-type-archive-bdvd #mainContents h1 img,
body.single-bdvd #mainContents h1 img{
width:65%;
}
body.post-type-archive-bdvd #mainContents  #main,
body.bdvd-template-default #mainContents  #main{
padding-top:0;
margin:5vh auto;
}
body.bdvd-template-default #mainContents  #main{
width:94%;
padding:30px;
margin:5vh auto;
background-color:#fff;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox{
border: solid 5px #00a3c9;
width:60%;
padding:20px;
margin: 0 auto 20px;
font-size:1.2rem;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox dl{
width:70%;
margin:0 auto;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox dl dt{
width:25%;
}		
body.post-type-archive-bdvd #mainContents #main .dvdelseContents{
width:70%;
padding:20px;
margin: 0 auto 10px;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox .bdvdTitle{
margin-bottom:15px;
font-size:1.2rem;
}
body.single-bdvd #mainContents #main .photo,
body.single-bdvd #mainContents #main .goodsBox{
float:none;
width:auto;
}
body.single-bdvd #mainContents #main .photo{
text-align:center;
margin-bottom:3vh;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents{
width:100%;
margin: 5% auto;
padding:4% 0;
display:block;
}	
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents .photo{
margin-right:0;
width:90%;
margin: 10px auto ;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents .dvdContents{
width:100%;
margin: 0 auto 20px;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents .bdvdTitle{
width:90%;
font-size:1.1rem;
padding:8px;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents .bdvdbox-text{
width:90%;
text-align:left;
font-size:1.2rem;
line-height:2rem;
margin: 0 auto 20px;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents .bdvdbox-text br{
display:none;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents dl{
font-size:1.6rem;
display:block;
width:100%;
}
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents dl dt,
body.post-type-archive-bdvd #mainContents #main .bdvdBoxContents dl dd{
float:none;
width:100%;
text-align:center;
}


	
/* CD
*********************************/
body.post-type-archive-cd #mainContents h1 img,
body.cd-template-default #mainContents h1 img{
width:28%;
}
body.post-type-archive-cd #mainContents  #main,
body.cd-template-default #mainContents  #main{
padding-top:0;
margin:5vh auto;
}
body.cd-template-default #mainContents  #main{
width:90%;
padding:40px 50px;
margin-left:auto;
margin-right:auto;
}
body.post-type-archive-cd #mainContents #main .goodsBox{
border: solid 5px #fcc81d;
float:none;
width:60%;
padding:20px;
margin:0;
margin: 0 auto 10px;
}
body.post-type-archive-cd .goodsBox .cdTitle{
margin-bottom:15px;
font-size:1.3rem;
}
body.post-type-archive-cd #mainContents #main .goodsBox dl{
font-size:1.2rem;
}
body.post-type-archive-cd #mainContents #main .dvdelseContents{
display:inherit;
width:60%;
padding:20px;
margin: 0 auto 10px;
}
body.cd-template-default #mainContents  #main{
padding:40px 30px;
}
body.single-cd #mainContents #main .photo,
body.single-cd #mainContents #main .goodsBox{
float:none;
width:auto;
font-size:1.2rem;
line-height:1.8rem;
}
body.single-cd #mainContents #main .photo{
text-align:center;
margin-bottom:3vh;
}

/* GOODS
*********************************/
body.post-type-archive-goods #mainContents #main{
padding:0;
}	
body.post-type-archive-goods #mainContents h1 img{
width:45%;
}
	
/* SPECIAL
*********************************/
body.page-id-73 #mainContents h1 img,
body.tax-specialcat #mainContents h1 img,
body.single-special #mainContents h1 img{
width:50%;
}
body.page-id-73 #mainContents #main,
body.tax-specialcat #mainContents #main,
body.single-special #mainContents #main{
margin-top:20px;
}
body.single-special #mainContents #main{
width:96%;
padding:40px;
}
body.page-id-73 #l-nav li,
body.tax-specialcat #l-nav li,
body.single-special #l-nav li{
margin:20px .1% 0;
font-size:.9rem;
}
body.page-id-73 #l-nav li a,
body.tax-specialcat #l-nav li a,
body.single-special #l-nav li a{padding:8px;}
.youtube{
position: relative;
width:100%;
padding-top:56.25%;
}
.youtube iframe {
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}
body.single-special #mainContents .day{width:20%;}
}
@media screen and (max-width: 667px) {
body.home #top-head{background-size: auto 78%;}
#top-head .logo{width:35%;}
#global-nav{top:-495px;}
#global-nav ul li a{padding-top:77px;}
body.home #wrapper #main-Col #imgArea #main #logo{margin-top:0;}
body.home #wrapper #main-Col #imgArea #main #catch{top:170px;}
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top:35px;
padding-bottom:42px;
}
body.page-template-default #mainContents #main .newslist .newstitle,
body.single-post #mainContents #main .newslist .newstitle,
body.archive #mainContents #main .newslist .newstitle{
padding-bottom:5px;
margin-bottom:15px;
margin-top:15px;
}
.newsdata dt{width:30%;}
.newsdata dt img{width:90%;}
.newsdata dd{width:68%;}
body.page-id-67 li{display:inherit;}
.yui h2,.sachan h2,
.saito h2{text-align:center;margin-right:120px;}
.kotoha h2,.oyaji h2{text-align:right;margin-right:170px;}
.mother h2{text-align:center;margin-left:90px;}
.nonoka h2,.momoka h2{text-align:center;margin-left:120px;}	
.onairsm{width:80%;}
body.post-type-archive-bdvd #mainContents #main .goodsBox,
body.post-type-archive-bdvd #mainContents #main .goodsBox dl,
body.post-type-archive-cd #mainContents #main .goodsBox,
body.post-type-archive-cd #mainContents #main .dvdelseContents{width:70%;}
body.post-type-archive-cd #mainContents #main .goodsBox:nth-of-type(3){margin-right:auto;}
body.page-id-73 #mainContents #main,
body.tax-specialcat #mainContents #main,
body.single-special #mainContents #main{margin-top:10px;}
}
@media screen and (max-width: 640px) {
#top-head .logo {width:36%;}
#global-nav{position:absolute;top:-495px;}
#global-nav ul li a{padding-top:70px;}
body.home #wrapper #main-Col #imgArea #main #logo{margin-top:-5px;}
body.home #wrapper #main-Col #imgArea #main #catch{top:160px;}
body.home #wrapper #left-Col{margin-top:20px;}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{width:20%;}
}
@media screen and (max-width: 600px) {
body.home #top-head{background-size: auto 75%;}
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top: 35px;
padding-bottom: 42px;
}
body.home #wrapper #main-Col #imgArea #main #catch{top:140px;}
body.home #wrapper #left-Col{margin-top:30px;}
body.page-template-default #mainContents #main .title,
body.single-post #mainContents #main .title,
body.archive #mainContents #main .title{margin-top:-70px;}	
body.page-template-default #mainContents #main .title img,
body.single-post #mainContents #main .title img,
body.archive #mainContents #main .title img{width:45%;}
.kotoha h2{margin-right:140px;}
.oyaji h2{margin-right:140px;}
.onairsm{width:90%;}
body.post-type-archive-bdvd #mainContents #main .goodsBox,
body.post-type-archive-bdvd #mainContents #main .dvdelseContents,
body.post-type-archive-cd #mainContents #main .goodsBox,
body.post-type-archive-cd #mainContents #main .dvdelseContents{width:80%;margin: 0 auto 10px;}
body.single-special #mainContents .day{width:25%;}
}
@media screen and (max-width: 568px) {
#mobile-head {background-size: auto 80%;}
#global-nav{position:absolute;top:-510px;}
#global-nav ul li a{padding-top:63px;}
#mainContents{margin-top:13vh;}
.kotoha h2,.oyaji h2{text-align:right;margin-right:120px;}
}
@media screen and (max-width: 533px) {
#global-nav{
position:absolute;
top:-510px;
}
body.home #wrapper #main-Col #imgArea #main #catch{top:130px;}
body.home #wrapper #left-Col{margin-top:40px;}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{width:22%;}
.kotoha h2,
.oyaji h2{margin-right:100px;}
body.post-type-archive-bdvd #mainContents #main .goodsBox dl{
width:80%;
margin:0 auto;
}
.onairsm{width:96%;}
}
@media screen and (max-width: 480px) {
#global-nav{position:absolute;top:-515px;}
#mobile-head {background-size: auto 73%;}
#global-nav ul li a{padding-top:55px;}
#mainContents{margin-bottom:1vh;}
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top: 24px;
padding-bottom: 35px;
}
body.home #wrapper #main-Col #imgArea #main #logo{
margin-top:-4px;
}
body.home #wrapper #main-Col #imgArea #main #catch{
top:120px;
}
body.home #wrapper #left-Col{
margin-top:50px;
}
body.page-template-default #mainContents #main .title,
body.single-post #mainContents #main .title,
body.archive #mainContents #main .title{
margin-top:-65px;
}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{
width:26%;
}
body.page-template-default #mainContents #main .title img,
body.single-post #mainContents #main .title img,
body.archive #mainContents #main .title img{
width:50%;
}
body.post-type-archive-story #mainContents #main .storylist,
body.single-story #mainContents #main .storylist{
width:96%;
padding-top:0;
}
body.post-type-archive-story #mainContents #main .storylist .storyTitle,
body.single-story #mainContents #main .storylist .storyTitle{
font-size:1rem;
}
.newsdata dt,.newsdata dd{float:none; width:100%; margin:0 auto; text-align:center;}
.newsdata dd{text-align:left;}
.newsdata dt img{width:auto;}
.kotoha h2{margin-right:70px;}
.oyaji h2{margin-right:90px;}
body.post-type-archive-bdvd #mainContents #main .goodsBox dl{
width:90%;
}
body.page-id-71 #mainContents #main{
margin-top:40px;
}
body.page-id-71 #mainContents #main .title{
margin-top:-70px;
}
body.page-id-71 #mainContents #main .title img{
width:60%;
}
body.post-type-archive-cd .goodsBox .cdTitle{
font-size:1.2rem;
}
body.single-special #mainContents #main{
padding:30px;
}
}
@media screen and (max-width: 414px) {
#top-head .logo {
width:40%;
}
#global-nav ul li a{
padding-top:50px;
}
#mainContents{
margin-top:13vh;
}
body.home #wrapper #main-Col #imgArea #main #colorsslashsm img{
width:80%;
}
body.home #wrapper #main-Col #imgArea #main #catch{
top:96px;
}
body.page-template-default #mainContents #main,
body.single-post #mainContents #main,
body.archive #mainContents #main{
padding:20px 10px;
}
body.page-template-default #mainContents #main .title,
body.single-post #mainContents #main .title,
body.archive #mainContents #main .title{
margin-top:-60px;
}
body.page-template-default #mainContents #main .newslist .newstitle,
body.single-post #mainContents #main .newslist .newstitle,
body.archive #mainContents #main .newslist .newstitle{
margin-bottom:10px;
margin-top:5px;
}
body.page-id-64 #mainContents #main{
font-size:1.2rem;
line-height:1.8;
padding:0;
margin:20px auto;
}
body.page-id-64 #mainContents #main ul{
margin:10px auto;
}
body.post-type-archive-story #mainContents #main,
body.single-story #mainContents #main{
margin-top:0;
}
body.post-type-archive-story #mainContents #main .storyBox{
width:100%;
margin:0 auto;
}
body.post-type-archive-story #mainContents #main .storyBox .Number,
body.single-story #mainContents #main .storyBox .Number{
font-size:1.6rem;
line-height:1rem;
}
body.post-type-archive-story #mainContents #main .storylist,
body.single-story #mainContents #main .storylist{
width:100%;
padding:0;
}
body.post-type-archive-story #mainContents #main .storylist .Number,
body.single-story #mainContents #main .storylist .Number{
width:40%;
}
body.post-type-archive-story #mainContents #main .storylist .backnumber .title,
body.single-story #mainContents #main .storylist .backnumber .title{
margin:-30px 0 20px -10px;
}
body.page-id-67 #mainContents #main{
margin-top:10px;
}
.kotoha h2{margin-right:20px;}
.oyaji h2{margin-right:30px;}
body.post-type-archive-onair #mainContents #main .onairText{
margin-bottom:30px;
}
body.post-type-archive-bdvd #mainContents #main,
body.post-type-archive-cd #mainContents #main{
margin-top: 10px;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox,
body.post-type-archive-bdvd #mainContents #main .dvdelseContents,
body.post-type-archive-cd #mainContents #main .goodsBox,
body.post-type-archive-cd #mainContents #main .dvdelseContents{
width:90%;
}
body.single-bdvd #mainContents #main .goodsBox,
body.single-cd #mainContents #main .goodsBox{
font-size:1rem;
line-height:1.6rem;
}
body.page-id-73 #mainContents #main,
body.tax-specialcat #mainContents #main,
body.single-special #mainContents #main{
margin-top:0;
}
body.tax-specialcat #mainContents #main{
width:100%;
padding-left:20px;
padding-right:20px;
}
body.single-special #mainContents .day{
width:30%;
}
}
@media screen and (max-width: 384px) {
#mobile-head {
background-size: auto 73%;
}
#top-head .logo {
width:40%;
}
#global-nav ul li a{
padding-top:42px;
}
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top: 22px;
padding-bottom: 33px;
}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{
width:30%;
}
body.page-template-default #mainContents #main .title img,
body.single-post #mainContents #main .title img,
body.archive #mainContents #main .title img{
width:55%;
}
body.post-type-archive-story #mainContents #main,
body.single-story #main{
padding:20px 10px;
}
body.post-type-archive-story #mainContents #main .storylist .storyTitle,
body.single-story #mainContents #main .storylist .storyTitle{
font-size:.9rem;
}
body.page-id-64 #mainContents #main{
line-height:1.6;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox .bdvdTitle{
font-size:1rem;
margin-bottom:5px;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox dl{
width:100%;
font-size:1rem;
}
.specialBox{
padding:15px;
}
body.single-special #mainContents .day{
width:38%;
}
body.single-special #mainContents .links{
width:70%;
}
}
@media screen and (max-width: 375px) {
#mobile-head {background-size: auto 70%;}
#top-head .logo {width:42%;}
#global-nav ul li a{padding-top:43px;}	
body.home #wrapper #main-Col #top-head #global-nav ul li a {
padding-top: 20px;
padding-bottom: 30px;
}
body.home #wrapper #main-Col #imgArea #main #colorsslashsm img{
width:70%;
}
body.home #wrapper #main-Col #imgArea #main #catch{
top:90px;
}
body.post-type-archive-bdvd #mainContents #main .goodsBox,
body.post-type-archive-bdvd #mainContents #main .dvdelseContents,
body.post-type-archive-cd #mainContents #main .goodsBox,
body.post-type-archive-cd #mainContents #main .dvdelseContents{
width:96%;
}	
}
@media screen and (max-width: 360px) {
#top-head .logo {width:48%;}
#global-nav ul li a{padding-top:35px;}
body.page-template-default #mainContents #main .title,
body.single-post #mainContents #main .title,
body.archive #mainContents #main .title{margin-top:-30px;}
body.page-template-default #mainContents #main,
body.single-post #mainContents #main,
body.archive #mainContents #main{
padding-top:0;
margin-top:30px;
}
body.page-id-69 #mainContents #main{padding-top:25px;}
body.page-template-default #mainContents #main .newslist .day,
body.single-post #mainContents #main .newslist .day,
body.archive #mainContents #main .newslist .day{width:40%;}
body.post-type-archive-story #mainContents #main .storyBox .Number,
body.single-story #mainContents #main .storyBox .Number{line-height:1.6rem;}
body.post-type-archive-story #mainContents #main .storylist,
body.single-story #mainContents #main .storylist{width:98%;}
body.post-type-archive-story #mainContents #main .storylist .Number,
body.single-story #mainContents #main .storylist .Number{width:40%;}
body.post-type-archive-story #mainContents #main .storylist .backnumber,
body.single-story #mainContents #main .storylist .backnumber{padding:7px 10px 15px;}
body.post-type-archive-story #mainContents #main .storylist li,
body.single-story #mainContents #main .storylist li{
display:inline-block;
margin-left:1.2%;
}
.kotoha h2{margin-right:10px;}
.oyaji h2{margin-right:20px;}
body.post-type-archive-onair #mainContents #main{padding-top:20px;}
body.post-type-archive-cd #mainContents #main,
body.single-cd #mainContents #main{margin-top:20px;}
body.post-type-archive-cd #mainContents #main .goodsBox,
body.post-type-archive-cd #mainContents #main .dvdelseContents{width:100%;}
body.post-type-archive-cd .goodsBox .cdTitle{font-size:1.1rem;}
body.single-special #mainContents #main{padding:25px 20px;}
body.single-special #mainContents .day{width:38%;}
}
@media screen and (max-width: 320px) {
body.home #wrapper #main-Col #imgArea #main{margin-top:-36px;}
body.home #top-head{background-size: auto 65%;}
body.home #wrapper #main-Col #imgArea #main #catch{top:72px;}
body.home #wrapper #main-Col #imgArea #main #colorsslashsm img{width:65%;}
.kotoha h2{margin-right:-10px;}
.oyaji h2{margin-right:0;}
body.post-type-archive-bdvd #mainContents #main .goodsBox .bdvdTitle{font-size:.9rem;}
body.post-type-archive-bdvd #mainContents #main,
body.bdvd-template-default #mainContents  #main,
body.post-type-archive-cd #mainContents #main{margin-top:15px;}
body.bdvd-template-default #mainContents  #main{padding:20px 15px;}
body.post-type-archive-story #mainContents #main .storylist .storyTitle,
body.single-story #mainContents #main .storylist .storyTitle{font-size:.8rem;}
body.single-bdvd .links{width:60%;}
body.page-id-73 #l-nav li a,
body.tax-specialcat #l-nav li a,
body.single-special #l-nav li a{padding:6px;}
body.single-special #mainContents .day{width:45%;}
.links{width:70%;}
}